/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

/*-----------------Image Gallery ------------------------*/
.ngg-gallery-thumbnail {
    border: none; 
  }

  
 
  @media(min-width:960px ) {
  .container {
    max-width: 940px;
  }

  }
 
  @media(min-width:1406px) {
    .container {
      min-width: 100%;
    }
    }


  /** Center Basic Thumbnails */
.ngg-galleryoverview {
  text-align: center !important;
}
.ngg-gallery-thumbnail-box {
  float: none !important;
  display: inline-block !important;
}

#fancybox-left-ico {
  
  background-image: url(fancybox-left-large.png);
  width:100px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: 0px 0px;

}

#fancybox-right-ico {
  
  background-image: url(fancybox-right-large.png);
  width:100px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 0px;
  padding-right:10px;

}

